Cybozu Office top-page自定义功能跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166338 漏洞类型 跨站脚本
发布时间 2013-09-10 更新时间 2013-09-10
CVE编号 CVE-2013-4703 CNNVD-ID CNNVD-201309-079
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62288
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-079
|漏洞详情
CybozuOffice是日本才望子(Cybozu)公司的一套基于Web的跨平台协同办公解决方案。CybozuOffice9.3.0及之前的版本中的top-page自定义功能中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户登录的浏览器上注入任意Web脚本或HTML。
|受影响的产品
Cybozu Office 9 Cybozu Office 8.1.1 Cybozu Office 8 Cybozu Office 7
|参考资料

来源:JVNDB
名称:JVNDB-2013-000082
链接:http://jvndb.jvn.jp/jvndb/JVNDB-2013-000082
来源:JVN
名称:JVN#53014207
链接:http://jvn.jp/en/jp/JVN53014207/index.html
来源:cs.cybozu.co.jp
链接:http://cs.cybozu.co.jp/information/20130909up11.php